package com.mortals.xhx.queue;

import java.util.Map;

/**
 * 消息头信息
 *
 * @author: zxfei
 * @date: 2021/11/22 10:56
 */
public interface TbQueueMsgHeaders {

   void put(String key, String value);

    String get(String key);

    Map<String, String> getData();
    
    void  setData(Map<String, String> data);
}
